Plug-ins for e-daf

The following plug-ins are required for some of the exercises and resources on this website.

 

Macromedia Flash Player 7.0
 
Macromedia Shockwave Player 10
 
Macromedia Shockwave Player 10 (Stand-alone Installer)
(An alternative means of installing Shockwave if you have problems with the link above)
 
Real Player Basic
 
Windows Media Player
 
Adobe Acrobat Reader